port {{ server.getPort() }}
proto {{ server.getProtocol() }}

dev ovpn0
dev-type tun

ca ca.crt
cert server.crt
key server.key

dh dh2048.pem

server {{ server.getInternalIp() }} {{ server.getNetmaskIp() }}

ifconfig-pool-persist ipp.txt

push "redirect-gateway def1 bypass-dhcp"

push "dhcp-option DNS {{ server.getFirstDns() }}"
push "dhcp-option DNS {{ server.getSecondDns() }}"
keepalive 10 120
cipher BF-CBC

crl-verify crl.pem

comp-lzo

user nobody
group nogroup

persist-key
persist-tun